@font-face {
  font-family: 'Open Sans Condensed Bold';
  src: url('../fx/fonts/OpenSans-CondBold.ttf')  format('truetype');
}

@font-face {
  font-family: 'Open Sans Condensed Light';
  src: url('../fx/fonts/OpenSans-CondLight.ttf')  format('truetype');
}

@font-face {
  font-family: 'Open Sans Condensed LightItalic';
  src: url('../fx/fonts/OpenSans-CondLightItalic.ttf')  format('truetype');
}